<?php
/*
* Codigo fuente de add.php
*/
$data=array();
$data[0]['id_vigencia']=$_POST['id_vigencia'];
 
$mensaje=array();
$mensaje['response']['status']=0;
$mensaje['response']['data']=$data;
 
echo json_encode($mensaje);
?>